
.miam-time-picker {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  width: 210px;

  .miam-time-picker__label {
    font-weight: bold;
    color: var(--m-color-slate);
  }

  .miam-time-picker__container {
    display: flex;
    align-items: center;
    margin-top: 16px;
    
    .miam-time-picker__container__input {
      border :none;
      outline: none;
      border-bottom: 1px solid var(--m-color-hairlines);
      padding:0;
      width: 20px;
      height: 20px;
      padding-bottom: 4px;
    }
  
    .miam-time-picker__container__label , ng-miam-icon {
       margin: 0px 8px ;
    }

    ng-miam-icon {
      margin-left: 0;
    }
  }
}
